﻿.RevisionWidget      
{
    position: relative;
    /*width: 380px;     */
    padding: 0px;     
    overflow: hidden; 
    text-align:center;
    font-size: 0.9em;     
    font-style: normal;     
    text-align: center;     
    color:#222222;
    background-color: #FFFFFF;
    cursor:pointer;
    padding-bottom: 5px;      
    border-bottom: 1px solid #CCCCCC;
    min-height:20px;
}

.RevisionWidget:hover
{
    background-color: #E9622C;
    color: #FFFFFF;  
}

.revisionOperative
{
    position:absolute;
    top:0px;
    left:0px;
    width:120px;
    height:30px;
}

.revisionRevision
{
    position:absolute;
    top:0px;
    left:120px;
    width:120px;
    height:30px;
}

.revisionNotes
{
    position:absolute;
    top:0px;
    left:240px;
    width:300px;
    height:30px;
    text-align:left;
}

